/*     1345345 : 인사말      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.greet__1345345__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__1345345__ {padding:0 0 20px 0;}
.greet__1345345__ .block_wrapper {display:flex; flex-direction:row-reverse; gap:100px; align-items:center;}

/* 좌측 블럭 */
.greet__1345345__ .block_wrapper .left_block {width:60%; transform:translateX(-100px); opacity:0;}
.active .greet__1345345__ .block_wrapper .left_block {transform:translateX(0px); opacity:1; transition:all 1s; transition-delay:.5s;}
.greet__1345345__ .block_wrapper .left_block .title {font-size:35px; line-height:1.6em; font-family:var(--title-font); color:#333;}
.greet__1345345__ .block_wrapper .left_block .title > b {color:var(--main-color); font-family:var(--title-font); font-size:35px;}
.greet__1345345__ .block_wrapper .left_block .subject {position:relative;  line-height:1.6em; font-weight:600; color:var(--main-color,#ccc); word-break:keep-all; font-size:23px;}
.greet__1345345__ .block_wrapper .left_block .cont > b {line-height:1.6em; font-weight:500; color:var(--main-color,#ccc); word-break:keep-all;}
.greet__1345345__ .block_wrapper .left_block .cont {line-height:1.5em; color:#666; word-break:keep-all;}


/* 우측 블럭 */
.greet__1345345__ .block_wrapper .right_block {position:relative; width:40%;}
.greet__1345345__ .block_wrapper .right_block:before {content: ""; display:block; width:100%; height:100%; background: #fff; position: absolute; transition: width 0.8s, opacity 1.5s; z-index:1;}
.active .greet__1345345__ .block_wrapper .right_block:before {width:0; opacity:0;}
.greet__1345345__ .block_wrapper .right_block > img {width:100%; border-radius:20px;}


/* 사인 블럭 */
.greet__1345345__ .sign_block {display:flex; margin-top:30px; opacity:0; transition:1s; transition-delay:500ms; justify-content: flex-start; width:55.7%; margin:20px 0 0 auto;}
.active .greet__1345345__ .sign_block {opacity:1;}
.greet__1345345__ .sign_block > span {display:inline-block; font-weight:500; letter-spacing:-0.065em; vertical-align:text-bottom; font-size:19px; color:#666;}
.greet__1345345__ .sign_block > b {font-family:'Grandpa_sharing'; display:inline-block; font-weight:500; letter-spacing:-0.065em; vertical-align:text-bottom; margin-left:15px; color:#333; font-size:0;}
.greet__1345345__ .sign_block > b > img {width:80px;}

@media all and (max-width:1024px){
  .greet__1345345__ .sign_block {width:100%;}
  .greet__1345345__ .block_wrapper .left_block .title > b {font-size:30px;}
  .greet__1345345__ .block_wrapper .left_block .title {font-size:25px;}
  .greet__1345345__ .block_wrapper .left_block .subject,
  .greet__1345345__ .block_wrapper .left_block .cont {word-break:keep-all;}
}

@media all and (max-width:768px){
  .greet__1345345__ .block_wrapper {flex-direction:column-reverse; gap:20px;}
  .greet__1345345__ .block_wrapper .left_block {width:100%}
  .greet__1345345__ .block_wrapper .right_block {width:100%;}
}

@media all and (max-width:500px){
  .greet__1345345__ .block_wrapper .left_block .title > b {font-size:17px;}
  .greet__1345345__ .block_wrapper .left_block .title {font-size:17px;}
  .greet__1345345__ .sign_block > b > img {width:50px;}
  .greet__1345345__ .block_wrapper .left_block .subject {font-size:15px;}
  .greet__1345345__ .block_wrapper .left_block .cont > b {font-size:15px;}
  .greet__1345345__ .block_wrapper .left_block .cont {font-size:15px;}
  .greet__1345345__ .sign_block > span {font-size:15px;}
  .greet__1345345__ .sign_block > b {font-size:25px;}
}



